Bug Hunting Session
Bug 121187 - Add Accept All Changes and Reject All Changes to Track Changes toolbar
Summary: Add Accept All Changes and Reject All Changes to Track Changes toolbar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.2.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.2.0
Keywords:
Depends on:
Blocks: Writer-Toolbars
  Show dependency treegraph
 
Reported: 2018-11-06 06:49 UTC by Rizal Muttaqin
Modified: 2018-12-01 00:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2018-11-06 06:49:54 UTC
As now since 6.0.x version LibreOffice got Accept All Changes and Reject All Changes function  (https://bugs.documentfoundation.org/show_bug.cgi?id=101977). It would be nice if these two functions added to Track Changes toolbar since we have added it also Review tab in NB user interface.
Comment 1 Heiko Tietze 2018-11-06 08:18:54 UTC
Interestingly we had these two all the time at the sidebar. And in the main menu too. So it's definitely needed at the TC toolbar.
Comment 2 Commit Notification 2018-11-07 02:56:10 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/1647bc1309dcd313dff2614f4844b71b1c558dee%5E%21

Fix for tdf#121187: Add Accept All Changes and Reject All Changes to Track Changes toolbar

It will be available in 6.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.